### Method

# Gimp Scanner parse_int

#### Declaration [src]

    gboolean
    gimp_scanner_parse_int (
      GimpScanner* scanner,
      gint* dest
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`dest` | `gint*`
| Return location for the parsed integer.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.